<html>
    <head>
      <style>
      table, th, td {
          border: 1px solid black;
      }


      tr:nth-child(even){background-color: #f2f2f2}

      th {
          background-color: #4CAF50;
              color: white;
      }
    </style>
        {% if title %}
        <title>{{ title }} - Christian Reconstruction</title>
        {% else %}
        <title>Search Engine</title>
        {% endif %}
    </head>
    <body>
        <div>
            Christian Reconstruction Search Engine:
            <a href="/index">Home</a>
            <a href="/search">Search</a>
        </div>
        <hr>
        {% with messages = get_flashed_messages() %}
        {% if messages %}
        <ul>
            {% for message in messages %}
            <li>{{ message }}</li>
            {% endfor %}
        </ul>
        {% endif %}
        {% endwith %}
        {% block content %}{% endblock %}
    </body>
</html>
